@charset "utf-8";

#main_banner_wrap {width:1070px; height:615px; background-image:url(bg.png); background-repeat:no-repeat;}
.main_banner {position:absolute;margin-top:-100px;}
.main_banner .txt01 {position:absolute;top:263px;left:700px;opacity:0;margin-left:30px;}
.main_banner .txt02 {display:none;position:absolute;top:549px;left:375px;}
.main_banner .txt03 {position:absolute;top:216px;left:387px;opacity:0;margin-top:-40px;}
.main_banner .txt04 {display:none;position:absolute;top:435px;left:465px;}
.main_banner .txt05 {position:absolute;top:245px;left:34px;opacity:0;margin-left:-50px;}
.main_banner .txt06 {display:none;position:absolute;top:513px;left:120px;}
